@import url('https://fonts.googleapis.com/css?family=PT+Sans+Caption:400,700|PT+Sans:400,700');

.branding {
	text-align:right;
}

.logo img { 
	width: 150px;
}

h1 {
	font-family: "PT Sans", san serif;
	color: #1e2228 !important;
    font-size: 2.85em;
	font-weight: 700;
}

h2 {
    font-family: "PT Sans",san serif;
    font-weight: 600;
}

h3 {
	font-family: "PT Sans", san serif;
}

p {
}

.page-header {
    border-bottom: 0;
    margin: 0;
    padding-bottom: 9px;
}

hr {
    border-bottom: 2px solid #34a647;
    display: block;
    margin-right: 95%;
    margin-top: -21px;
}

/* Menu */

nav {
    float: right;
    margin-top: 20px;
}

#g-header .g-main-nav .g-toplevel > li.active:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) {
    background: transparent none repeat scroll 0 0;
}

#g-header .g-main-nav .g-toplevel > li.active:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) > .g-menu-item-container {
    color: #ffffff;
    font-family: "PT Sans",sean seirf;
    font-size: 17px;
    font-weight: 700;
}

/* Showcase */

#g-showcase {
    background-color: #f5f5f5;
    padding:0;
    }
#g-showcase h1 {
	
	line-height:1.0;
	}
.slide {
    margin-top: 100px;
}

.slide > p {
    font-size: 1.1em;
    font-weight: 600;
}

.slide a {
    background-color: #34a647;
    border: 2px solid #34a647;
    display: inline-block;
    font-size: 1em;
    margin-top: 12px;
    padding: 15px 30px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    text-transform: uppercase;
}

.slide a:hover {
    background-color: #ffffff;
    border: 2px solid #34a647;
    color: #34a647 !important;
	text-shadow: none;
}

/* Feature */

.feature-block {
    background-color: #1e2228;
    border: 2px solid #373e49;
    padding: 13px 20px 3px;
    text-align: center;
}

.feature-block a {
    color: #ffffff;
}

.feature-block a:hover {
    color: #34a647;
}

.feature-block h2 {
    font-size: 34px;
}

.c-icons, .f-icons, .i-icons {
    background-color: #34a647;
    border-radius: 33px;
    color: #ffffff;
}

.c-icons {
	padding: 12px 14px;
}

.f-icons {
	padding: 11px 21px;
}

.i-icons {
	padding: 11px 17px;
}

/* Content - Showcase */

#g-content-showcase {
    background-image: url("/images/Slideshow/content-showcase-2.jpg");
    margin-top: -35px;
    padding: 4%;
}

/* Panel - A  #1e2228 */

#g-panel-A {
    padding: 35px 0 60px;
}

.panela h1 {
    color: #34A647 !important;
}

/* Footer Info */

#g-panel-C ul {
    margin-left: 0;
}

#g-panel-C {
    background: #ccced1 none repeat scroll 0 0;
}

#g-panel-C p {
	color: #76797C;
}

.contact-phone, .contact-address  {
    list-style: outside none none;
}

.contact-phone .fa.fa-phone {
    color: #76797C;
    float: left;
    margin: 6px 14px 0 0;
}

.contact-content p {
    overflow: hidden;
}

.contact-address .fa.fa-map-marker {
	color: #76797C;
    float: left;
    margin: 6px 14px 0 0;
}

/* Footer Nav */

.menu .fa.fa-chevron-right {
    color: #76797c;
    float: left !important;
    font-size: 11px;
    margin: 8px 13px 0 0;
}

.menu  {
    list-style: outside none none;
}

.menu-content a {
    color: #76797c;
}

.menu-content a:hover {
    color: #34a647;
}

.menu-content p {
    overflow: hidden;
	margin: 0.35em !important;
}

/* Contact Form */

.rsform-submit-button.btn.btn-primary {
    background-color: #34a647;
    border: 2px solid #34a647;
    border-radius: 0;
    display: inline-block;
    font-size: 1em;
    margin-top: 12px;
    padding: 15px 30px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    text-transform: uppercase;
}

.rsform-submit-button.btn.btn-primary:hover {
    background-color: #ffffff;
    border: 2px solid #34a647;
    color: #34a647 !important;
	text-shadow: none;
}

/* Error Page */

.error-message {
    padding: 60px 0;
}

.customerror img {
    float: left;
}

.error-message h1 {
    font-size: 70px;
    font-weight: 700;
    margin: 0 !important;
}

.error-message > h3 {
    color: #141414 !important;
    margin: 0;
}

